RewriteEngine on 

RewriteCond %{REQUEST_URI} !fckeditor
RewriteCond %{REQUEST_URI} !ckeditor

RewriteRule !\.(js|ico|gif|jpg|png|css|ttf)$ index.php 

php_value upload_max_filesize 300M
php_value post_max_size 300M
php_value max_execution_time 1200